* {
  margin:0;
  box-sizing: border-box;
}

body {
  font-family: "Open Sans", sans-serif;
  color: black;
}

a{
  text-decoration: none;
  color: inherit;
}

hr {
  margin: 1.5rem 0;
  border-top: 1px solid #d4d4d4;
}

h5 {
  font-weight: 500 !important;
}

.hero {
  display: flex;
  justify-content: center;
  align-items: center;
  height: 100vh;
  background-image: linear-gradient(45deg, #f573c3 0%, #5151c6 100%); ;
  background-position: center;
  background-repeat:no-repeat;
  background-size: cover;
}

.info-card {
  margin : 1rem;
  padding: 2rem;
  background-color:white;
  border-radius: 8px;
  box-shadow: 0px 3px 15px rgba(0,0,0,0.2);
  max-width: 25rem;
  min-height: 50%;
}

.intro {
  font-weight: 500;
  display: flex;
  justify-content: space-between;
}

.intro img {
  width: 4rem;
  height: auto;
}

iconify {
  font-size: 1rem;
  vertical-align: middle;
  margin-right: 5px;
  margin-bottom: -2px;
}

/* .intro > div > h5:last-child {
  color: #0e76a8;
} */

#skills {
  margin-bottom: 0.75rem;
}

.skill-title {
  color:#5151c6;
}

.project-title {
  color: #5353b9;
}

svg {
  margin-bottom: -2px;
}

h5:first-of-type {
  margin-bottom: 5px;
}
